DirectAdmin将PHP5.3降级为PHP5.2

因为PHP5.3和zend3.3不是非常兼容,所以我们建议将PHP5.3降级为PHP5.2使用。
具体方法如下:

# cd /usr/local/directadmin/custombuild
# ./build clean
# ./build set php5_ver 5.2
# ./build php n
# service httpd restart

然后重新安装zend。

发表评论

电子邮件地址不会被公开。 必填项已用*标注